[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[_EXTENSION]
EXTENDED_RAYTRACING=1

[COMPOUND_DEFAULT]
INDEX=0

;	///Semi Slick///
[FRONT]
NAME=Semi Slick
SHORT_NAME=SMS
WIDTH=0.23
RADIUS=0.31
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.5100
DAMP=550
RATE=281970
DY0=1.5200
DY1=-0.0480
DX0=1.5100
DX1=-0.0460
WEAR_CURVE=tyre_wearcurve_sms.lut
SPEED_SENSITIVITY=0.0034
RELAXATION_LENGTH=0.06919
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011143
ROLLING_RESISTANCE_SLIP=5272
FLEX=0.00069200
CAMBER_GAIN=0.101
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.30
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=5807
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.50
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=32
FZ0=3264
LS_EXPY=0.7028
LS_EXPX=0.7128
DX_REF=1.620
DY_REF=1.610
FLEX_GAIN=0.0397
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=1
CX_MULT=1.01
RADIUS_ANGULAR_K=0.0250
BRAKE_DX_MOD=0.02
COMBINED_FACTOR=2.2

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005300
INTERNAL_CORE_TRANSFER=0.005000
FRICTION_K=0.05901
ROLLING_K=0.15
PERFORMANCE_CURVE=tyre_perfcurve_sms.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.30
SURFACE_ROLLING_K=0.94880

[REAR]
NAME=Semi Slick
SHORT_NAME=SMS
WIDTH=0.25
RADIUS=0.31
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.7800
DAMP=500
RATE=316580
DY0=1.5400
DY1=-0.0480
DX0=1.5300
DX1=-0.0460
WEAR_CURVE=tyre_wearcurve_sms.lut
SPEED_SENSITIVITY=0.003397
RELAXATION_LENGTH=0.07244
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005060
ROLLING_RESISTANCE_SLIP=5519
FLEX=0.00052300
CAMBER_GAIN=0.111
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.13
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8663
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.50
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=34
FZ0=3972
LS_EXPY=0.7435
LS_EXPX=0.7535
DX_REF=1.640
DY_REF=1.630
FLEX_GAIN=0.0390
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=1
CX_MULT=1.01
RADIUS_ANGULAR_K=0.0250
BRAKE_DX_MOD=0.02
COMBINED_FACTOR=2.2

[THERMAL_REAR]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005540
INTERNAL_CORE_TRANSFER=0.003800
FRICTION_K=0.05560
ROLLING_K=0.16
PERFORMANCE_CURVE=tyre_perfcurve_sms.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.93
SURFACE_ROLLING_K=0.87290

;	///Slick///
[FRONT_1]
NAME=Slick
SHORT_NAME=S
WIDTH=0.22
RADIUS=0.31
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.4373
DAMP=807
RATE=308641
DY0=1.7200
DY1=-0.0480
DX0=1.7400
DX1=-0.0460
WEAR_CURVE=tyre_wearcurve_s.lut
SPEED_SENSITIVITY=0.002310
RELAXATION_LENGTH=0.02093
ROLLING_RESISTANCE_0=7
ROLLING_RESISTANCE_1=0.0001512
ROLLING_RESISTANCE_SLIP=4969
FLEX=0.00058501
CAMBER_GAIN=0.128
DCAMBER_0=1.47
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=6.83
XMU=0.14
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8717
PRESSURE_FLEX_GAIN=0.61
PRESSURE_RR_GAIN=1.04
PRESSURE_D_GAIN=0.0057
PRESSURE_IDEAL=33
FZ0=3272
LS_EXPY=0.7010
LS_EXPX=0.7390
DX_REF=1.740
DY_REF=1.720
FLEX_GAIN=0.0272
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.14
RADIUS_ANGULAR_K=0.0146
BRAKE_DX_MOD=0.09
COMBINED_FACTOR=2.4

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0177
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0015231
INTERNAL_CORE_TRANSFER=0.002430
FRICTION_K=0.09372
ROLLING_K=0.20
PERFORMANCE_CURVE=tyre_perfcurve_s.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.531219246982832
COOL_FACTOR=1.82
SURFACE_ROLLING_K=0.75806

[REAR_1]
NAME=Slick
SHORT_NAME=S
WIDTH=0.24
RADIUS=0.31
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.5097
DAMP=594
RATE=309479
DY0=1.7500
DY1=-0.0480
DX0=1.7600
DX1=-0.0460
WEAR_CURVE=tyre_wearcurve_s.lut
SPEED_SENSITIVITY=0.002283
RELAXATION_LENGTH=0.00476
ROLLING_RESISTANCE_0=8
ROLLING_RESISTANCE_1=0.0108343
ROLLING_RESISTANCE_SLIP=4923
FLEX=0.00056907
CAMBER_GAIN=0.119
DCAMBER_0=1.55
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=6.59
XMU=0.14
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=12382
PRESSURE_FLEX_GAIN=0.62
PRESSURE_RR_GAIN=1.23
PRESSURE_D_GAIN=0.0058
PRESSURE_IDEAL=33
FZ0=3474
LS_EXPY=0.7226
LS_EXPX=0.7405
DX_REF=1.760
DY_REF=1.750
FLEX_GAIN=0.0219
FALLOFF_LEVEL=0.82
FALLOFF_SPEED=2
CX_MULT=1.14
RADIUS_ANGULAR_K=0.0093
BRAKE_DX_MOD=0.10
COMBINED_FACTOR=2.4

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0015093
INTERNAL_CORE_TRANSFER=0.002283
FRICTION_K=0.07633
ROLLING_K=0.18
PERFORMANCE_CURVE=tyre_perfcurve_s.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.517918532858129
COOL_FACTOR=2.10
SURFACE_ROLLING_K=0.66256

;	///Street///
[FRONT_2]
NAME=Street
SHORT_NAME=ST
WIDTH=0.22
RADIUS=0.32
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.4387
DAMP=524
RATE=265090
DY0=1.2570
DY1=-0.0480
DX0=1.2350
DX1=-0.0460
WEAR_CURVE=tyre_wearcurve_st.lut
SPEED_SENSITIVITY=0.003408
RELAXATION_LENGTH=0.07319
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009313
ROLLING_RESISTANCE_SLIP=4573
FLEX=0.00066013
CAMBER_GAIN=0.121
DCAMBER_0=1.15
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.95
XMU=0.26
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8275
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=38
FZ0=3056
LS_EXPY=0.8391
LS_EXPX=0.8953
DX_REF=1.257
DY_REF=1.235
FLEX_GAIN=0.0312
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.01
RADIUS_ANGULAR_K=0.0086
BRAKE_DX_MOD=0.05
COMBINED_FACTOR=2.0

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0173
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006067
INTERNAL_CORE_TRANSFER=0.004417
FRICTION_K=0.05081
ROLLING_K=0.18
PERFORMANCE_CURVE=tyre_perfcurve_st.lut
GRAIN_GAMMA=1.1065
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.299041012835008
COOL_FACTOR=2.89
SURFACE_ROLLING_K=0.98288

[REAR_2]
NAME=Street
SHORT_NAME=ST
WIDTH=0.24
RADIUS=0.32
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.7857
DAMP=512
RATE=291923
DY0=1.2650
DY1=-0.0480
DX0=1.2530
DX1=-0.0460
WEAR_CURVE=tyre_wearcurve_st.lut
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07058
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0008578
ROLLING_RESISTANCE_SLIP=4635
FLEX=0.00054179
CAMBER_GAIN=0.102
DCAMBER_0=1.14
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.55
XMU=0.27
PRESSURE_STATIC=31
PRESSURE_SPRING_GAIN=8247
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.50
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3814
LS_EXPY=0.8536
LS_EXPX=0.9136
DX_REF=1.265
DY_REF=1.253
FLEX_GAIN=0.0337
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.00
RADIUS_ANGULAR_K=0.0115
BRAKE_DX_MOD=0.05
COMBINED_FACTOR=2.0

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0187
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005513
INTERNAL_CORE_TRANSFER=0.002594
FRICTION_K=0.03186
ROLLING_K=0.17
PERFORMANCE_CURVE=tyre_perfcurve_st.lut
GRAIN_GAMMA=1.5626
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.331634961824336
COOL_FACTOR=3.12
SURFACE_ROLLING_K=0.98637